@charset "utf-8";

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■ご宿泊トップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sideBtns{
}

/*--------------------------------
  mainimg
--------------------------------*/
#mainImg {
  background-image: url(../img/stay/mainimg01.jpg);
}

.mainSlide__list__item--1{background-image: url(../img/index/bg_mainimg.png),url(../img/stay/mainimg01.jpg);}
.mainSlide__list__item--2{background-image: url(../img/index/bg_mainimg.png),url(../img/stay/mainimg02.jpg);}
.mainSlide__list__item--3{background-image: url(../img/index/bg_mainimg.png),url(../img/stay/mainimg03.jpg);}
.mainSlide__list__item--4{background-image: url(../img/index/bg_mainimg.png),url(../img/stay/mainimg04.jpg);}
.mainSlide__list__item--5{background-image: url(../img/index/bg_mainimg.png),url(../img/stay/mainimg05.jpg);}

#mainSlide{
  position:relative;
  height:650px;
}
.mainSlide__list__item__inner{
  padding-top:116px;
  padding-bottom:0;
}
.mainSlide__list__item__copy{
  position:absolute;
  top: 250px;
  left: 50%;
  text-align:center;
  text-shadow: 0 0 6px rgba(0,0,0,1);
  margin-left: -150px;
  margin-bottom: 0;
}
.mainSlide__list__item__copyv{
  font-size:58px;
}
.mainSlide__list__item__copy small{
  display:block;
  font-size:34px;
}
.mainSlide__list__item__copy__eng{
  line-height:1.54;
  margin-top:42px;
}

.slick-dots{
  bottom:30px !important;
}

.section__anchor a {
  background-size: auto 7px;
  background-image: url(../img/ico_arrow05.png);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■mainblock01
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#mainblock01{
  margin-top:52px;
}
#mainblock01 .bnrs__bnrs__item{
  display:table;
  width:31%;
  height:108px;
  margin-right:3%;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
#mainblock01 .bnrs__bnrs__item:last-child{
  margin-right:0;
}
#mainblock01 .bnrs__bnrs__item br.pcCont{
  display:none;
}
#mainblock01 .bnrs__bnrs .bnrs__bnrs__item a,
#mainblock01 .bnrs__bnrs .bnrs__bnrs__item span{
  position:relative;
  display:table-cell;
  text-align:center;
  vertical-align:middle;
}
#mainblock01 .bnrs__bnrs .bnrs__bnrs__item a{
}
#mainblock01 .bnrs__bnrs .btn_roomcheck a{
  background-size:auto 20px,auto;
  font-size:22px;
  line-height:1.3;
  padding:5px 30px 0 70px;
}
#mainblock01 .bnrs__bnrs .btn_roomcheck a:before{
  content:"";
  position:absolute;
  top:0;
  left:8%;
  display:block;
  width:32px;
  height:100%;
  min-height:108px;
  background:url(../img/ico_roomcheck.png) no-repeat left center;
  background-size:auto 32px;
  vertical-align:top;
}
#mainblock01 .bnrs__bnrs .bnrs__bnrs__item span{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  color:#444;
}
#mainblock01 .bnrs__bnrs .bnrs__bnrs__item span strong{
  color:#b88f26;
  font-weight:bold;
  font-size:22px;
}
#mainblock01 .bnrs__bnrs .bnrs__bnrs__item span b{
  font-size:24px;
}
#mainblock01 .bnrs__bnrs .btn_bestrate span{
  background:url(../img/stay/ico_bestrate.png) no-repeat 30px center #fff;
  background-size:24px auto;
  font-size:17px;
  line-height:1.3;
  padding:10px 25px 10px 75px;
}
#mainblock01 .bnrs__bnrs .btn_checkin span{
  background:#fff;
  line-height:1.7;
}
#mainblock01 .bnrs__bnrs .btn_checkin span img{
  vertical-align:middle;
  margin-right:16px;
  margin-top:-5px;
}
#mainblock01 .bnrs__bnrs .btn_checkin span b img{
  margin-top:-10px;
}
@media screen and (max-width: 1260px){
  #mainblock01 .innerWrap{
    width:90%;
  }
  #mainblock01 .bnrs__bnrs .btn_roomcheck{
    width:100%;
    height:98px !important;
    min-height:inherit;
    margin-right:0;
    margin-bottom:25px;
  }
  #mainblock01 .bnrs__bnrs .btn_roomcheck a:before{
    min-height:80px;
  }
  #mainblock01 .bnrs__bnrs .btn_bestrate{
    width:48%;
    margin-right:4%;
  }
  #mainblock01 .bnrs__bnrs .btn_bestrate,
  #mainblock01 .bnrs__bnrs .btn_checkin{
    width:48%;
  }
  .room-single__details__top--pic:first-child {
    display: block;
    margin: 0 auto;
  }
  .room-single__details__top--pic:nth-child(2) {
    display: block;
    margin-left: 0%!important;
    margin: 0 auto;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■お知らせ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#information{
  padding:43px 0;
  overflow:hidden;
}
#information h2{
  float:left;
  display:block;
  width:140px;
  height:140px;
  vertical-align:middle;
  border:1px solid #c9c9c8;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  padding-top:35px;
}
#information .listBox{
  margin-left:182px;
}
#information .btn a{
  width:270px;
  margin-top:23px;
  margin-right:0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■カテゴリ別おすすめプラン
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#recommended{
  padding:54px 0;
}


#btnArea {
  padding:38px 0;
}
#btnArea .innerWrap{
  width:1000px;

}
#btnArea .bnrs__bnrs__item a{
  width:320px;
  max-width: 100%;
  padding:13px 0;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■ご宿泊でのご利用をお考えの方へ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#point{
  padding:54px 0 82px;
}

/*--------------------------------
  informationList
--------------------------------*/
#informationList{
  padding-top: 0;
  padding-bottom: 40px;
}
/*	select */
select.select__archive{
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select.select__archive::-ms-expand {
    display: none;
}
select.select__archive{
  position:absolute;
  top:15px;
  right:0;
  height:42px;
  background:url(../img/news/select_arrow.png) no-repeat right top #242424;
  background-size:auto 42px;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  padding:0 50px 0 20px;
  color:#fff;
  font-size:16px;
}

/*--------------------------------
  pagenavi
--------------------------------*/
.cf:after {
  content: "";
  display: table;
  clear: both;
}

#pagenavi{
  text-align:center;
  border-top:1px solid #6b6b6b;
  padding:45px 0;
}
.pagenavi__number,
.pagenavi__pager__arrow,
.pagenavi__pager,
.pagenavi__pager__list{
  display:inline-block;
}
.pagenavi__pager{
  font-size:0;
}
.pagenavi__pager__list a,
.pagenavi__pager__list span{
  display:block;
  width:52px;
  height:52px;
  background:#816928;
  border:1px solid #8d7f53;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  font-size:18px;
  text-align:center;
  padding-top:8px;
  margin:0 8px;
}
.pagenavi__pager__list a:hover,
.pagenavi__pager__list--current span{
  background:#ab8318;
  border:1px solid #ab8318;
  color:rgba(255,255,255,1);
}
.pagenavi__number,
.pagenavi__pager__arrow--first,
.pagenavi__pager__arrow--prev{
  margin-right:40px;
}
.pagenavi__pager__arrow--last,
.pagenavi__pager__arrow--next{
  margin-left:40px;
}

/* Content  */
#mainContainer {
  margin-top: 80px;
}

#mainblock01 {
  margin-top: 0;
  background: #555554;
  padding: 30px 0;
}

#stay_service {
  background: #2f2f2e;
  padding: 40px 0;
  /*margin-top: 30px;*/
}

#stay_service .innerWrap {
  width: 1000px;
}
.news__content__list__item__hr {
  border: none;
  border-top: 1px solid #7a7a7a;
}
.stay__box--left,
.stay__box--right {
  display: inline-block;
  width: 48%;
}
.stay__box--left img,
.stay__box--right img {
  width: 100%;
  height: auto;
}
.stay__box--left {
  margin-right: 1%;
}
.stay__box--right {
  margin-left: 1%;
}
.service-flexbox {
  display: flex;
  margin-left: -40px;
  margin-bottom: 40px;
    color: #444;
    justify-content: center;
}
.service-flexbox__item {
  background: #fff;
  margin-left: 40px;
  box-sizing: border-box;
    width: 50%;
    padding: 40px;
}
@media screen and (max-width:768px){
  .service-flexbox__item {
  width: 100%;
  padding: 25px;

  }
}
.service-flexbox__title {
    font-size: 22px;
    text-align: center;
    padding: 10px 0;
}
.service-flexbox__txt {
    padding: 10px 0;
}
.service-flexbox__table {
  width: 100%;
}
.service-flexbox__table tr {
  border-bottom: 1px solid #dddddd;
}
.service-flexbox__table th {
  text-align: center;
}
/* Detail */

.detail__article {
  padding-top: 45px;
  padding-bottom: 50px;
  border-top: 1px solid #656565;
}
.detail__article--first {
  margin-top: 0;
  border-top: none;
}
.detail__col--left,
.detail__col--right {
  box-sizing: border-box;
  width: 50%;
  display: inline-block;
  float: left;
}
.detail__col--left img,
.detail__col--right img {
  width: 100%;
  height: auto;
}
.detail__col--right {
  padding-left: 50px;
}
.detail__heading {
  font-size: 23px;
  color:#ab8318;
  text-align: center;
  margin-bottom: 40px;
}
.detail__subheading {
  font-size: 21px;
  text-align: center;
  margin-bottom: 40px;
}
.detail__entry .innerWrap {
  width: 1000px;
}
.detail__main__date {
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 10px;
}
.detail__main__ttl {
  position: relative;
  border-bottom: 1px solid #7a7a7a;
  font-size: 28px;
  line-height: 1.2;
  padding-bottom: 18px;
  margin-bottom: 43px;
}
.detail__main__ttl:before,
.detail__main__ttl:after{
  content:"";
  position:absolute;
  left:0;
  display:block;
  width:100%;
  height:1px;
  background:#7a7a7a;
}
.detail__main__ttl:before{
  bottom:2px;
}
.detail__main__ttl:after{
  bottom:-4px;
}
.detail__text--gold {
  font-size: 21px;
  line-height: 1.52;
  color:#ab8318;
  margin-bottom: 15px;
}

/*　Stay Plan　*/
.commonTab--8column .commonTab__item {
  width: 11.5%;
  margin-right: 1%;
}
.commonTab--8column .commonTab__item:last-of-type {
  margin-right: 0;
}

/* Stay Plan Detail */
.hd02--stay {
  margin: 80px 0 0 0;
}

.detail__wideImg {
  background-image: url(../img/stay/bg_slider01.jpg);
  margin-bottom: 60px;
}
.detail__wideImg .detail__wideImg__icon {
  width: 160px;
  position: absolute;
  right: 14%;
  top: -30px;
  z-index: 1;
}
.detail__wideImg .innerWrap {
  max-width: 1200px;
}
.detail__wideImg img {
  width: 100%;
}
.detail__col__slider {
  width: 100%;
}
.detail__img__thumb {
  width: 100%;
  margin-top: 30px;
}
.detail__img__thumb__item {
  width: 30%;
  display: inline-block;
  margin: 0 7px;
}
.detail__entry--plan {
  width: 1000px;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 60px;
  border-bottom: 1px solid #7a7a7a;
}
.plan__btn {
  margin-top: 40px;
}
.plan__btn--left a {
  background-image: url(../img/ico_arrow04.png);
  background-position: 5% center;
}
.detail__text--pattern1 {
  font-size: 21px;
}

/* Scrolltable */
.detail__table {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding: 55px 0 70px 0;
  border-bottom: 1px solid #7a7a7a;
}
.detail__table::before,
.detail__table::after {
  content: "";
  position: absolute;
  height: 1px;
  background: #7a7a7a;
  width: 100%;
}
.detail__table::before {
  bottom: 3px;
}
.detail__table::after {
  bottom: 1px;
}
.detail__table .entry__text--gold02{
  font-size:24px;
  line-height: 1.52;
  color:#ab8318;
  text-align:center;
  margin-bottom: 36px;
}
.scrollTbl table, .scrollTbl th, .scrollTbl td {
  padding: 10px;
  background:#5a5a5a;
  text-align:center;
}
.scrollTbl table{
  width:100%;
  border:1px solid #81807c;
}
.scrollTbl table:last-child{
  margin-bottom: 0;
}
.scrollTbl h3 + table,
.scrollTbl h3 + .scrollTbl{
  margin-top: -20px;
}
.scrollTbl th {
  background-color: #232323;
}
.scrollTbl tr + tr th {
  border-top:1px solid #656565;
}
.scrollTbl tr + tr td {
  border-top:1px solid #81807c;
}
.scrollTbl td + td {
  border-left:1px solid #81807c;
}
.scrollTbl table .btn a{
  width:240px;
  font-size:16px;
  margin:auto;
}

/*--------------------------------
  Stay Price
--------------------------------*/
.table__title {
  font-size: 28px;
  /*color: rgb(255, 255, 255);*/
  line-height: 1.517;
  text-align: center;
  margin: 75px 0 40px 0;
}
.stay__table {
  width: 100%;
  text-align: center;
}
.stay__table .stay__table__heading:first-child {
  width: 40%;
}
.stay__table__heading {
  width: 20%;
  text-align: center;
  font-size: 16px;
  padding: 25px 0;
  background-color: #262626;
  border: 1px solid #6b6b6b;
}
.stay__table__data {
  border: 1px solid #6b6b6b;
  border-collapse: collapse;
  padding: 25px 0px;
}
.stay__table__data a {
  text-decoration: underline;
}
.stay__table__data--noright {
  border-right: none;
  vertical-align: top;
  text-align: left;
  padding-left: 20px;
}
.stay__table__data--noleft {
  border-left: none;
}
.table__disclaimer {
  margin: 35px 0 80px;
}

/*--------------------------------
  stay/family
--------------------------------*/

.bnrs__bnrs--family {
  text-align: center;
  margin: 110px 0 80px;
}
.btn--family {
  display: inline-block;
  float: none;
}
.family__item {
  margin-bottom: 50px;
  font-size: 0;
}
.family__item img {
  width: 55%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}
.family__item__box {
  box-sizing: border-box;
  display: inline-block;
  background: #ffffff;
  width: 45%;
  padding: 60px 10px;
  vertical-align: middle;
}
.family__item__box .btn {
    margin-top: 30px;
}
.family__item__box .btn a{
    width: 320px;
    margin: auto;
}
@media screen and (max-width: 765px) {
  .family__item__box .btn a {
    width: 280px;
  }
}
  
.family__item__header--gold {
  font-size: 24px;
  color: rgb(184, 143, 38);
  text-align: center;
}
.family__item__header {
  margin: 10px 0;
  font-size: 22px;
  color: rgb(68, 68, 68);
  text-align: center;
}
.family__item__header--left {
  margin: 10px 20px;
  font-size: 22px;
  color: rgb(68, 68, 68);
  text-align: left;
}
.family__item__header--left_gold {
  color: #b88f26;
}
.family__item__txt {
  padding: 0 30px;
  font-size: 16px;
  color: rgb(68, 68, 68);
  text-align: left;
}
.family__item__txt__notes {
  display: block;
  margin-top: 0.5em;
  font-size: 90%;
}
.family__roomtype {
  margin-bottom: 70px;
}
.family__roomtype__wideImg {
  background-image: url(../img/stay/bg_slider01.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}
.family__roomtype__wideImg img {
  width: 100%;
}
.family__roomtype__thumbnails {
  text-align: center;
  margin: 0 auto;
  padding: 20px 0;
}
.family__roomtype__thumb {
  display: inline-block;
  margin-right: 20px;
}
.family__roomtype__thumb.active {
  border: 1px solid #fff;
}
.family__roomtype__thumb:last-child {
  margin-right: 0;
}
.family__stay__plan {
  padding-top: 130px;
  padding-bottom: 95px;
}
.family__stay__plan__list {
  margin-top: 40px;
}
.family__btn-wrap {
  text-align: center;
  padding: 50px 0;
  background: #555554;
}
.family__btn {
  display: inline-block;
  margin-right: 25px;
}
.family__btn:last-child {
  margin-right: 0;
}
.family__btn a {
  width: 360px;
}

.family__roomtype__details {
  background: #555554;
}
.family__roomtype__details .innerWrap {
  background: #414140;
  padding-bottom: 80px;
  position: relative;
}
.family__roomtype__details .white-bg {
  position: absolute;
  height: 400px;
  width: 100%;
  background: #eeeeee;
  z-index: 1;
  top: 10px;
}
.family__roomtype__details__col--left,
.family__roomtype__details__col--right {
  position: relative;
  box-sizing: border-box;
  width: 49.8%;
  display: inline-block;
  padding: 0 17px;
  vertical-align: top;
  z-index: 2;
}
.family__roomtype__details__col--left img,
.family__roomtype__details__col--right img {
  width: 100%;
}
.family__roomtype__details__table {
  width: 100%;
  margin-bottom: 55px;
}
.family__roomtype__details__table tr {
  width: 100%;
  border-bottom: 1px solid #4f4f4e;
}
.family__roomtype__details__table th {
  padding: 20px 0;
  width: 25%;
}
.family__roomtype__details__table td {
  padding: 20px 0;
  width: 75%;
}
.family__roomtype__details__title--jp {
  font-size: 21px;
  color: rgb(255, 255, 255);
  display: inline;
  margin-right: 20px;
}
.family__roomtype__details__title--eng {
  font-size: 19px;
  color: rgb(171, 131, 24);
  display: inline;
}
.family__roomtype__details__facilities {
  margin-top: 25px;
  text-align: center;
  width: 100%;
}
.family__roomtype__details__facilities td {
  width: 33.33%;
  padding: 20px 10px;
  background: #4f4f4e;
  border: 1px solid #414140;
  font-size: 95%;
}
/*--------------------------------
  stay/service
--------------------------------*/
.hd03--family {
  margin: 70px 0;
}
.family__item__btn {
  border: 1px solid #b69a41;
  background: #af8824;
  margin: 20px 0 15px;
}
.btn--half {
  width: 50%;
  margin: 30px auto 0 auto;
}
.family__item__table {
  width: 100%;
  color: #444444;
}
.family__item__table tr {
  border-bottom: 1px solid #dddddd;
}
.family__item__table td {
  width: 50%;
}

/*--------------------------------
  stay/room
--------------------------------*/
.intro__section__subtext {
  position: relative;
  font-size: 16px;
  line-height: 2;
  text-align: center;
}
.bnrs__bnrs--room {
  text-align: center;
  margin: 60px 0;
}
.btn--room {
  float: none;
  display: inline-block;
}
.btn--room a {
  width: 319px;
  background-image: url(../img/ico_arrow05.png);
}
.btn--room.btn--gold a {
  background: #af8824 url(../img/ico_arrow03.png) 95% center no-repeat;
  background: url(../img/ico_arrow03.png) 95% center no-repeat,-moz-linear-gradient(top, #af8824 0%, #b38b25 100%);
  background: url(../img/ico_arrow03.png) 95% center no-repeat,-webkit-linear-gradient(top, #af8824 0%,#b38b25 100%);
  background: url(../img/ico_arrow03.png) 95% center no-repeat,linear-gradient(to bottom, #af8824 0%,#b38b25 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af8824', endColorstr='#b38b25',GradientType=0 );
  -webkit-background-size: auto 10px,auto;
  background-size: auto 10px,auto;
}
.btn--four {
  width: 30%;
  float: none;
  display: inline-block;
  margin-right: 0px;
  margin-top: 3px;
}
.btn--four a {
  width: 100%;
}

/* Room Type */
.room__roomtype {
  padding: 75px 0;
}
.room__roomtype__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.room__roomtype__item {
  width: 31.3%;
  margin: 1% 1% 20px 1%;
  background-color: #f9f9f9;
  text-align: center;
  color: #444444;
}
.room__roomtype__item--overfl_hidden {
  overflow-x: hidden;
}
.room__roomtype__item img {
  width: 100%;
}
.room__roomtype__item--overfl_hidden img {
  width: 101%;
}
.room__roomtype__item a {
  color: #444444;
}
.room__roomtype__item__textbox {
  padding: 30px 0;
  font-size: 20px;
}
.room__roomtype__item__txt--gold {
  font-size: 16px;
  color: #b88f26;
}
.room__roomtype__item--four {
  width: 23%;
}
.room__floortype {
  padding: 75px 0;
}

.room__floortype__item {
  margin-bottom: 50px;
  font-size: 0;
}
.room__floortype__item img {
  position: relative;
  width: 52%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  z-index: 2;
}
.room__floortype__item__box {
  position: relative;
  box-sizing: border-box;
  display: inline-block;
  background: #ffffff;
  width: 46%;
  padding: 60px 45px;
  vertical-align: middle;
  overflow: hidden;
}
/*.room__floortype__item__box--right {
  margin-left: -10px;
}
.room__floortype__item__box--left {
  margin-right: -10px;
}*/
.room__floortype__item__header--gold {
  font-size: 24px;
  color: rgb(184, 143, 38);
  text-align: center;
}
.room__floortype__item__header {
  font-size: 24px;
  color: rgb(68, 68, 68);
  text-align: center;
}
.room__floortype__item__txt {
  font-size: 16px;
  color: rgb(68, 68, 68);
  text-align: left;
}

.room__floortype__item__imagewrap {
  margin-top: 20px;
  text-align: center;
}

.room__floortype__btn {
  margin-top: 30px;
}
.room__floortype__btn a {
  width: 320px;
  margin: 0 auto;
}
.room__floortype__item__floor {
  font-size: 20px;
  color: rgb(255, 255, 255);
  line-height: 1.6;
  position: absolute;
  text-transform: uppercase;
  background: #b88f26;
  padding: 0 15px;
  top: 20px;
}
.room__floortype__item__box--left .room__floortype__item__floor {
  left: 20px;
}
.room__floortype__item__box--right .room__floortype__item__floor {
  right: 20px;
}
.room__floortype__item__caption {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 58px;
  color: rgba(171, 131, 24, 0.302);
  position: absolute;
  bottom: -45px;
  left: 50%;
  transform: translateX(-50%);
}
.room__floortype__item__caption--family {
  font-size: 44px;
  bottom: -35px;
}

/*--------------------------------
  stay/room/single
--------------------------------*/
.room-single__section {
  position: relative;
  border-top: 1px solid #9c791d;
  padding: 75px 0;
}
.room-single__section:before,
.room-single__section:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #9c791d;
  position: absolute;
}
.room-single__section:before {
  top: 1px;
}
.room-single__section:after {
  top: 3px;
}
.hd03--logo span:before {
  background-image: url(../img/ico_nav01.png);
  background-size: contain;
  width: 50px;
  height: 45px;
}
.hd03--logo span:after {
  display: none;
}
.room-single__subtext {
  display: block;
  text-align: center;
  margin-top: -30px;
  margin-bottom: 40px;
}
.room-single__subtext p {
  display: inline-block;
  margin: 0 auto;
  padding: 0 60px;
  font-size: 18px;
  color: rgb(171, 131, 24);
  background: #414140;
}
.detail__wideImg--nomargin {
  margin-bottom: 0;
}
.room-single__details__top {
  position: relative;
  padding: 40px 8%;
  background: #eeeeee;
}
.room-single__details__top--three {
  display: flex;
  justify-content: center;
}

.room-single__details__top--three .room-single__details__top--pic {
  margin-left: 0;
  margin-right: 0;
}
.room-single__details__top--three .room-single__details__top--pic:first-child {
  margin-left: 0;
  margin-right: 0;
}
.room-single__details__top--three .room-single__details__top--pic:nth-child(2) {
  margin-left: 0;
  margin-right: 0;
}

.room-single__details__top--left,
.room-single__details__top--right {
  box-sizing: border-box;
  display: inline-block;
}
.room-single__details__top--left {
  padding-right: 90px;
  width: 50%;
}
.room-single__details__top--right {
  position: absolute;
  width: 49%;
  top: 50%;
  right: 50px;
  padding: 60px 60px;
  background: #fff;
  transform: translateY(-50%);
  min-height: 500px;
  text-align: center;
}
.min-height_none {
  min-height: unset;
}
.right_pd_small {
  padding: 39px 60px;
}
.right_pd_mid {
  padding: 80px 60px;
}
.right_pd_large {
  padding: 129px 60px;
}
.room-single__details__top--right img {
  width: auto;
  max-height: 400px;
  max-width: 540px;
}
.room-single__details__top--right.room-single__details__top--short {
  padding: 90px 60px;
}
.min-height_none img {
  max-height: unset;
  max-width: unset;
}
.room-single__details__top__table {
  width: 100%;
  color: #414140;
}
.room-single__details__top__table tr {
  border-bottom: 1px solid #d6d6d6;
}
.room-single__details__top__table th {
  width: 25%;
  padding: 20px 0;
}
.room-single__details__top__table td {
  width: 75%;
  padding: 20px 0 20px 30px;
}
.room-single__details__top__table_th_linehight{
  line-height: 1.5em;
  padding: 10px 0 !important;
}
.room-single__details__top__table_th_linehight small{
  line-height: 1em;
}

.room-single__details__bottom {
  background: #414140;
  padding: 90px 5% 60px 5%;
}
.room-single__details__bottom--left,
.room-single__details__bottom--right {
  box-sizing: border-box;
  display: inline-block;
  width: 49%;
}
.room-single__details__bottom--left {
  padding-right: 17px;
}
.room-single__details__bottom--right {
  padding-left: 17px;
}
.bnrs__bnrs--nomargin {
  padding: 60px 0;
  text-align: center;
}
.btn--nofloat {
  display: inline-block;
  float: none;
}
.btn--nofloat.btn--gold a {
  width: 370px;
}
.btn--pdf a {
  background-image: url(../img/ico_arrow03.png), url(../img/icon_pdf.png);
  background-position: 95% center, 5% center;
  background-size: auto 10px, auto 25px;
}
.room-single__disclaimer {
  text-align: center;
  margin-top: 50px;
}

/* Room single Details Top Double */
.room-single__details__top--right.room-single__details__top--pic {
  background: none;
  right: 0;
}
.room-single__details__top--pic {
  position: relative;
  width: 47%;
  padding: 20px 0;
  /*background: #fff;*/
  transform: none;
  /*position: absolute;
  top: 50%;
  transform: translateY(-50%);*/
}
.room-single__details__top--pic:before,
.room-single__details__top--pic:after {
  content: "";
  background: #fff;
  height: 100px;
  width: 100%;
  position: absolute;
}
.room-single__details__top--pic:before {
  top: -60px;
}
.room-single__details__top--pic:after {
  bottom: -60px;
  left: 0;
}
.room-single__details__top--pic:first-child {
  margin-right: 2%;
}
.room-single__details__top--pic:nth-child(2) {
  margin-left: 2%;
}
.room-single__details__top--pic img {
  width: 100%;
  background: #fff;
}
.room-single__details__top--wtext {
  background: none;
}
.room-single__details__bottom__disclaimer {
  width: 50%;
  text-align: left;
  margin-top: 20px;
}
.intro__section__subtext--wmargin {
  margin-bottom: 50px;
}
.room__room-information {
  padding: 75px 0;
  background: #414140;
}
.bnrs__bnrs--aligncenter {
  text-align: center;
}
.room__title {
  text-align: center;
  margin: 45px 0 30px;
}
.room__title--jp {
  display: block;
  font-size: 22px;
  color: rgb(255, 255, 255);
}
.room__title--eng {
  display: block;
  font-size: 19px;
  color: rgb(171, 131, 24);
}
.btn--anchor a {
  background-image: url(../img/ico_arrow05.png);
  width: 320px;
}
/*--------------------------------
  stay/room/concept
--------------------------------*/
.hd03--floor span {
  font-size: 18px;
  color: rgb(171, 131, 24);
  text-align: center;
  background: #555554;
  padding: 10px 20px;
  vertical-align: middle;
}
.hd03--floor span:before,
.hd03--floor span:after {
  display: none;
}
.concept__header {
  text-align: center;
  margin-bottom: 50px;
}
.concept__header span {
  font-size: 34px;
  color: rgb(255, 255, 255);
  text-align: center;
}
.concept__header small {
  font-size: 21px;
  color: rgb(171, 131, 24);
  text-align: center;
  display: block;
}
.concept__room-information {
  padding: 75px 0;
  background: #555554;
}
.concept__concept-information {
  padding: 75px 0;
}
.concept-information__list {
  display: flex;
  justify-content: center;
}
.concept-information__item {
  box-sizing: border-box;
  width: 40%;
  display: inline-block;
  margin: 0 3%;
  background: #fff;
}
.concept-information__item img {
  width: 100%;
}
.concept-information__item p {
  font-size: 16px;
  color: #444444;
  padding: 30px;
}


.concept__item {
  font-size: 0;
  margin-top: 50px;
}
.concept__item img {
  width: 52%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}
.concept__item__box {
  box-sizing: border-box;
  display: inline-block;
  background: #ffffff;
  width: 46%;
  padding: 50px 30px;
  vertical-align: middle;
}
/*.concept__item__box--right {
  margin-left: -10px;
}
.concept__item__box--left {
  margin-right: -10px;
}*/
.concept__item__header--gold {
  font-size: 24px;
  color: rgb(184, 143, 38);
  text-align: center;
}
.concept__item__header {
  font-size: 24px;
  color: rgb(68, 68, 68);
  text-align: center;
}
.concept__item__txt {
  font-size: 16px;
  color: rgb(68, 68, 68);
  text-align: left;
}
.family__roomtype__thumbnails--greybg {
  text-align: center;
  margin: 0 auto;
  padding: 20px 0;
  background: #555554;
}
.concept__item--small {
  background: #fff;
  display: inline-block;
  width: 100%;
  margin-top: 50px;
}
.concept__item--big {
  background: #fff;
  display: inline-block;
  width: 100%;
  margin-top: 0;
}
.concept__item--small:last-of-type {
  margin-bottom: 50px;
}
.concept__item--small img {
  width: 25%;
  height: auto;
  vertical-align: middle;
}
.concept__item--big img {
  width: 50%;
  height: auto;
  vertical-align: middle;
}
.concept__item--small img.alignright {
  float: right;
}
.concept__item--small p,
.concept__item--big p {
  font-size: 16px;
  color: #444444;
  padding: 30px;
  display: inline-block;
  vertical-align: middle;
}
.concept__item--big p {
  width: 39%;
  padding: 0 5%;
}
.bg05 {
  background-color: #414140;
}
/*--------------------------------
  stay/room/executive
--------------------------------*/
.executive__wideImg {
  margin-bottom: 0;
  margin-top: 75px;
}
.executive__title {
  font-size: 34px;
  text-align: center;
  padding: 30px 0;
  color: #b88f26;
  border-top: 1px solid #545453;
  border-bottom: 1px solid #545453;
  margin-bottom: 50px;
}
.executive__title small{
  display: block;
  font-size: 18px;
  margin-top:-17px;
}
/*20260302追記*/
.executive__title span.lh-min {
    line-height: 1.2;
    display: block;
    margin-bottom: 20px;
}
.executive__title small.wht {
    color: #fff;
}
.executive__title .min-text {
    font-size: 18px;
    color: #fff;
}
.btn--center {
    display: block;
    margin: 20px 0 60px;
}
.btn--center a {
    margin-inline: auto;
}
.sub_txt {
    text-align: center;
}
/* ====================================
   Point 04 Universal
   ==================================== */
.point04__list {
  width: 96%;
  margin: 0 auto;
}
.point04__list--margin {
  margin: 50px auto;
}
.point04__item {
  background: #fff;
  color: #444444;
  display: flex;
  flex-direction: row;
  margin-bottom: 45px;
}
.point04__item:last-of-type {
  margin-bottom: 0;
}
.point04__item__img {
  box-sizing: border-box;
  display: inline-block;
  width: 25%;
  position: relative;
  height: auto;
  overflow: hidden;
}
.point04__item__img figure {
  height: 100%;
  position: relative;
  margin: 0;
}
.point04__item__img img {
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: -9999px;
  left: -9999px;
  right: -9999px;
  bottom: -9999px;
  margin: auto;
}
.point04__item__textbox {
  box-sizing: border-box;
  display: inline-block;
  width: 75%;
  padding: 50px 70px;
}
.point04__item__textbox__title {
  font-size: 26px;
  line-height: 1.231;
  margin-bottom: 30px;
}
.point04__item__textbox__title small {
  font-size: 21px;
  color: rgb(184, 143, 38);
  margin-left: 10px;
}
.point04__item__textbox__btn {
  display: inline-block;
  margin-top: 30px;
}
.point04__item__textbox__btn a {
  width: 320px;
}
.section__subtext {
  max-width: 1000px;
  text-align: center;
  margin: 0 auto;
}


.innerWrap.innerWrap--bnrs {
  max-width: 1360px;
}



.telBox dd span{
  display: inline-block;
  font-size: 32px;
}


/* Stay Subnav */
#subNav.fixed .stay-subnav {
  top: 48px;
}
.stay-subnav {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: auto;
  position: absolute;
  top: 63px;
  padding: 25px 35px;
  margin-left: -25px;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.3s, opacity 0.3s linear;
  transition: visibility 0.3s, opacity 0.3s linear;
}
.stay-subnav__col {
  box-sizing: border-box;
  text-align: left;
  width: 250px;
}
.stay-subnav__col:first-child {
  border-right: 1px solid #6e6e6d;
  padding-right: 20px;
}
.stay-subnav__col:nth-child(2) {
  padding-left: 20px;
}
.stay-subnav__title {
  font-size: 24px;
  margin-bottom: 24px;
  text-align: center;
}
.stay-subnav__title small {
  display: block;
  color: #b88f26;
  font-size: 14px;
  margin-top: 5px;
}
.stay-subnav__col ul {
  display: flex;
  flex-direction: column;
}
.stay-subnav__item {
  box-sizing: border-box;
  margin-bottom: 20px;
}
.stay-subnav .stay-subnav__item a {
  height: auto;
  padding: 0;
  transition: 0.3s;
}
.stay-subnav .stay-subnav__item a:hover {
  color: rgba(255, 255, 255, 0.5);
}
.subnav-toggler {
  padding-bottom: 23px;
}
.subnav-toggler:hover + .stay-subnav {
  visibility: visible;
  opacity: 1;
}
.stay-subnav:hover {
  visibility: visible;
  opacity: 1;
}

/* Stay Top ImgBnr fix */
.imgBnr-wrap {
  margin-top: 100px;
}

/* Overlay Stay */
.overlay-stay {
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(84,84,83,0.95);
  z-index: 5001;
  transition: 0.3s;
}
.overlay-stay__close {
  position: absolute;
  right: 20%;
  top: 5%;
  width: 30px;
}
.overlay-stay__close img {
  width: 100%;
}
.overlay-stay__inner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.overlay-stay__wrap {
  display: flex;
  justify-content: center;
}
.overlay-stay__col {
  box-sizing: border-box;
  width: 300px;
  padding: 0 20px 20px 20px;
}
.overlay-stay__col--left .overlay-stay__list {
  border-right: 1px solid #6e6e6d;
}
.overlay-stay__item {
  margin-bottom: 10px;
}
.overlay-stay__title {
  font-size: 24px;
  margin-bottom: 24px;
  text-align: center;
}
.overlay-stay__title small {
  display: block;
  color: #b88f26;
  font-size: 14px;
}

/* stay/muslim */
.section__muslim .hd03 {
  margin: 30px 0 70px 0;
}
.peach-info {
  display: flex;
  background: #fff;
  margin: 30px 0;
  padding: 40px;
  color: #555554;
}
.peach-info__left {
  box-sizing: border-box;
  width: 15%;
}
.peach-info__left img {
  width: 100%;
  height: auto;
}
.peach-info__right {
  box-sizing: border-box;
  width: 85%;
  padding: 20px 40px;
}
.m-btn a {
  margin: 0 auto;
  width: 100%;
  max-width: 360px;
}


.sphide {
  display: block;
}
.pchide {
  display: none;
}

/*--------------------------------
  stay/room/family_deluxe
--------------------------------*/

.deluxe__intro {
  position: relative;
}

.deluxe__pickup-wrap {
  display: flex;
  justify-content: center;
  padding: 40px 0;
}

.deluxe__pickup-wrap--vert {
  flex-direction: column;
}

.deluxe__pickup-wrap--vert .deluxe__pickup-item {
  margin: 30px 50px;
}

.deluxe__sliderwrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.deluxe__slider--vert {
  width: 35%;
  margin-right: 50px;
}

.deluxe__slider--vert .slick-prev,
.deluxe__slider--vert .slick-next {
  display: none !important;
}

.deluxe__slider--vert .deluxe__slide img {
  width: 100%;
}

.deluxe__pickup-item {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  padding: 40px 60px;
  margin: 0 50px;
  background-color: #fff;
  color: #000;
}

.deluxe__pickup-item--half {
  max-width: 580px;
}

.deluxe__pickup-item span {
  color: #8c6600;
}

.deluxe__pickup-ribbon {
  position: absolute;
  max-width: 190px;
  width: 100%;
  top: -35px;
  left: -40px;
  transform: rotate(8deg);
}

.deluxe__pickup-content {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.deluxe__pickup-textbox {
  padding-right: 40px;
}

.deluxe__pickup-title {
  color: #B88F26;
  font-size: 21px;
  margin-bottom: 10px;
}

.deluxe__pickup-imagebox {
  max-width: 400px;
  width: 100%;
}

.deluxe__pickup-imagebox img {
  width: 100%;
}


.deluxe__slider .slick-dots {
  bottom: 80px !important;
}

.deluxe__slide .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.deluxe__slide {
  position: relative;
}

.deluxe__slide-caption {
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 15px 10px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  background-color: rgba(0,0,0,0.75);
}


.room__floortype__item {
  position: relative;
}

.room__floortype__ribbon {
  position: absolute;
  max-width: 190px;
  width: 100%;
  top: -25px;
  left: -40px;
}

.room__floortype__ribbon img {
  width: 100%;
}


.goto-bnr {
  padding: 0 15px 45px;
  text-align: center;
}
.goto-bnr img {
  max-width: 100%;
}
.goto-bnr__sp {
  display: none;
}

.room-single__section .slick-dotted.slick-slider {
  margin-bottom: 0;
}



/* topバナー調整 */

.stay-mainslider {
  position: relative;
}

 .w-banner {
  z-index: 900;
  position: absolute;
  top: 129px;
  right: 110px;

}

@media screen and (max-width: 765px){
  .w-banner {
    top: 1vh;
    right: 10px;
    text-align: end;

  }

  .w-banner img {
    width: 50%;
  }
}

/* muslimmenu調整 */

  .pdfmenu {
  display: block;
  margin-top: 10px;
  text-align: center;
                }
   .pdfmenu a {
  display: inline-block;
  padding: 15px 100px;
  background-color: #000;
  color: white;
  text-decoration: none;
    font-size: 16px;
                }

/* サムネイル画像サイズ調整 */
.aspect-size {
  display: block;
object-fit: cover;
aspect-ratio: 3/2;

}

/* 宿泊フッター調整 */

#reservation .btnCassette {
  display: flex;
}

#reservation .btnCassette__item {
  float: none;
}

#reservation .telBox {
  width: 260px;
}

#reservation .telBox dt {
  font-size: 14px;
}

#reservation .telBox dd {
  height: auto;
}
#reservation .telBox dd span {
  font-size: 20px;
}

#reservation .telBox dd span.receptionhours {
  font-size: 10px;
  /* padding-left: 6px; */
}

.btn--wester {
      position: relative;
}

.btn--wester a:before {
      width: 25px;
    background-image: url(../img/stay/ico_wester.png);
        content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 20px;
    height: 64px;
    margin: auto;
    background-repeat: no-repeat;
    background-position: left center;
}

#reservation .btn--wester a {
    display: table-cell;
    vertical-align: middle;
    width: 260px;
    height: 64px;
    font-size: 16px;
    line-height: 1.375;
}

@media screen and (max-width: 765px){
  #reservation .btnCassette {
  display: block;
}
#reservation .telBox {
  width: 100%;
}
  
}